Subject: Ackanomic Research Digest V2 #5
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest   Thursday, March 6 1997   Volume 02 : Number 005

----------------------------------------------------------------------

Date: Wed, 5 Mar 1997 00:36:28 -0600 (CST)
From: Thierry Joffrain <[email-masked]>
Subject: Re: Acka:  P175x: Note to Mohammed! 

Mohammed

Could you check the bot, it ignores my votes. Here is a message from the
bot, keeping my votes secret:

>Acrobot processing commands for Calvin N Hobbes on Tue Mar  4 14:44:21 1997.
>> #vote 1752 x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x
x x x x x x
>Voted X on Proposal 1752 ('Retrieving the Purple Key').
>Voted X on Proposal 1753 ('Newspapers Must be Public to be Newspapers').

Etc.

Every time I make a batch like this, it ignores my first few votes. Any ideas?

CnH

------------------------------

Date: Tue, 04 Mar 1997 22:51:57 -0800
From: Stephen McCulley <[email-masked]>
Subject: Re: Acka:  Proposal 1773

Brian Raiter wrote:
> 
> > Proposal 1773
> > Honor Must Be Satisfied!
> > Strider
> >
> >
> >       Any player sending a public message should be as polite as
> > possible.  If a player, in a public message, refers to another
> > player in an impolite fashion, that player may challenge the author
> > of the message to an Honor Duel.  An Honor Duel is similiar to a
> > Duel in all ways, except that it may not be refused.
> 
> Hm. I like this version more than the last one, but the fact that it
> cannot be refused seems to open it up to abuse. One should always be
> able to forfeit a Duel, I think.
> 
> b
Participation is voluntary, but my rule would take precedence over
R1201.  R1201 also says that a player may quit a game at any time.

Strider

------------------------------

Date: Wed, 5 Mar 1997 09:29:46 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka:  Proposal 1778

Many public actions need to be tracked. This means that either Officers
will be forced to start keeping track of IRC, or that players would have
to log their actions there and send them to officers. 
Anyway, this goes against my understanding of playing by email. IRC
enhances the game experience, but it can't be used as a replacement.

Niccolo Flychuck

On Wed, 5 Mar 1997, Jason Orendorff wrote:

> Proposal 1778
> Public Forum
> Strider
> 
> 
> IRC is a public forum when at least 3 players are present.
> 
> #thanks
> 

------------------------------

Date: Wed, 5 Mar 1997 14:41:03 -0500 (EST)
From: [email-masked]
Subject: Re: Acka: P1756 rejected (Monopoly money.) 

hrmmm.... I thought I had retracted this one?

Narf

------------------------------

Date: Wed, 5 Mar 1997 13:53:08 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Acka: P1756 correction

> hrmmm.... I thought I had retracted this one?
	I realized this last night, went back and found the message in my 
biz folder, and then forgot about it.

	***Please disregard the results P1756.***

When the new results go out, P1756 will not be among them.

In the future, *please* send a message like Strider's, with

	#retract proposal 1756

in it-- one copy to the public forum and one copy to acrobot.

- --Mohammed

------------------------------

End of Ackanomic Research Digest V2 #5
**************************************